package com.android.chmo.http.response;

public class TransferCoinResponse {
    private boolean success;
    private String  error;

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public String getError() {
        return error;
    }

    public void setError(String error) {
        this.error = error;
    }
}
